ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 5em;
}

* {
    max-width: 100%;
}

.wrapper {
  width: 80%;
  height: 100%;
  display: flex;
  flex: wrap; 
    padding-left: 10%;
        padding-right: 10%;
}

.bar {
  width: 20%;
  min-width: max-content;
    height: 100%;
  margin-left: -5%;
  overflow:hidden;
}

.block {
    width: 80%;
      height: 100%;
    margin: auto;
    text-align: center;
      font-size: 3em;
      overflow-wrap: break-word;
        word-break: break-all;

}
